
[data-novi-id="59"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="58"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="57"]{
  text-align: left;
}
[data-novi-id="56"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="55"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="54"]{
  text-align: left;
}
[data-novi-id="53"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="52"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="51"]{
  text-align: left;
}
[data-novi-id="50"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="49"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="48"]{
  text-align: left;
}
[data-novi-id="47"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="46"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="45"]{
  text-align: left;
}
[data-novi-id="44"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="43"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="42"]{
  text-align: left;
}
[data-novi-id="41"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="40"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="39"]{
  text-align: left;
}
[data-novi-id="38"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="37"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="36"]{
  text-align: left;
}
[data-novi-id="35"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="34"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="33"]{
  text-align: left;
}
[data-novi-id="32"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="31"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="30"]{
  text-align: left;
}
[data-novi-id="29"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="28"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="27"]{
  text-align: left;
}
[data-novi-id="26"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="25"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="24"]{
  text-align: left;
}
[data-novi-id="23"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="22"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="21"]{
  text-align: left;
}
[data-novi-id="20"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="19"]{
  color: rgb(13, 13, 13);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="18"]{
  text-align: left;
}
[data-novi-id="17"]{
  text-align: left;
}
[data-novi-id="16"]{
  font-weight: 700;
  color: rgb(8, 8, 8);
}
[data-novi-id="15"]{
  
  color: rgb(38, 48, 252);
}
[data-novi-id="14"]{
  color: rgb(33, 102, 23);
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="12"]{
  font-weight: 700;
  color: rgb(3, 3, 3);
}
[data-novi-id="11"]{
  color: rgb(212, 36, 31);
}
[data-novi-id="10"]{
  color: rgb(3, 3, 3);
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-style: italic;
  color: rgba(54, 9, 0, 1);
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
  font-style: italic;
  color: rgba(54, 9, 0, 1);
}
[data-novi-id="6"]{
  font-weight: 700;
  color: rgba(54, 9, 0, 1);
  font-style: italic;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  
  color: rgba(54, 9, 0, 1);
  
  font-weight: 700;
  
  font-style: italic;
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(7, 7, 8);
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgb(7, 7, 8);
}
[data-novi-id="1"]{
  color: rgb(7, 7, 8);
  font-weight: 700;
}
[data-novi-id="0"]{
  
  font-weight: 700;
  
  line-height: 56.6px;
  letter-spacing: 1.8px;
  font-size: 56px;
}
